﻿@charset "utf-8";

/*** All Global and default styles below ***/
/*
 * Sapient Core CSS document
 * Author: SapientNitro (2014) (http://www.sapient.com)
 */

/* START 	- Custom Fonts */
@font-face {
    font-family: "trade_gothic_bold";
    src: url("../fonts/TradeGothicLTCom-BdCn20.eot");
    src: url("../fonts/TradeGothicLTCom-BdCn20.eot?#iefix")
            format("embedded-opentype"),
        url("../fonts/TradeGothicLTCom-BdCn20.woff2") format("woff2"),
        url("../fonts/TradeGothicLTCom-BdCn20.woff") format("woff"),
        url("../fonts/TradeGothicLTCom-BdCn20.ttf") format("truetype"),
        url("../fonts/TradeGothicLTCom-BdCn20.svg#tradegothicBoldCond20")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "trade_gothic_normal";
    src: url("../fonts/TradeGothicLTStd-Cn18.eot");
    src: url("../fonts/TradeGothicLTStd-Cn18.eot?#iefix")
            format("embedded-opentype"),
        url("../fonts/TradeGothicLTStd-Cn18.woff2") format("woff2"),
        url("../fonts/TradeGothicLTStd-Cn18.woff") format("woff"),
        url("../fonts/TradeGothicLTStd-Cn18.ttf") format("truetype"),
        url("../fonts/TradeGothicLTStd-Cn18.svg#trade_gothic_normal")
            format("svg");
    font-weight: normal;
    font-style: normal;
}
/* 
	Jay : HMI-626 - OLD FONTS. These were removed and above ones were added.
	
	@font-face {  IE-8 Fix
		font-family: 'trade_gothic_normal';
		src: url('../fonts/tradegothicltstd-cn18-webfont-webfont.eot');
	}

	@font-face {
	    font-family: 'trade_gothic_normal';
	    src: url('../fonts/tradegothicltstd-cn18-webfont-webfont.eot');
	    src: url('../fonts/tradegothicltstd-cn18-webfont-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/tradegothicltstd-cn18-webfont-webfont.woff2') format('woff2'),
	         url('../fonts/tradegothicltstd-cn18-webfont-webfont.woff') format('woff'),
	         url('../fonts/tradegothicltstd-cn18-webfont-webfont.ttf') format('truetype'),
	         url('../fonts/tradegothicltstd-cn18-webfont-webfont.svg#trade_gothic_normal') format('svg');
	    font-weight: normal;
	    font-style: normal;
	} 
	
	
	@font-face {  IE-8 Fix
		font-family: 'trade_gothic_bold';
	    src: url('../fonts/tradegothicnextltpro-bdcm-webfont-webfont.eot');
	}

	@font-face {
	    font-family: 'trade_gothic_bold';
	    src: url('../fonts/tradegothicnextltpro-bdcm-webfont-webfont.eot');
	    src: url('../fonts/tradegothicnextltpro-bdcm-webfont-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/tradegothicnextltpro-bdcm-webfont-webfont.woff') format('woff'),
	         url('../fonts/tradegothicnextltpro-bdcm-webfont-webfont.ttf') format('truetype'),
	         url('../fonts/tradegothicnextltpro-bdcm-webfont-webfont.svg#trade_gothic_bold') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	*/

@font-face {
    /*IE-8 Fix*/
    font-family: "tradegothic_boldcondtwenty";
    src: url("../fonts/TradeGothicW1G20.eot");
}

@font-face {
    font-family: "tradegothic_boldcondtwenty";
    src: url("../fonts/TradeGothicW1G20.eot");
    src: url("../fonts/TradeGothicW1G20.eot?#iefix") format("embedded-opentype"),
        url("../fonts/TradeGothicW1G20.woff") format("woff"),
        url("../fonts/TradeGothicW1G20.ttf") format("truetype"),
        url("../fonts/TradeGothicW1G20.svg#tradegothic_boldcondtwenty")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

/* END 	- Custom Fonts */

/* START 	- Document Global Classes */
* {
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
}
body {
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #fff;
    background: #020202;
}
body.user-bgimg {
    background: #020202 center 0 / cover no-repeat;
    background-attachment: fixed;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
a,
a:hover,
a:focus {
    color: #ff6600;
}
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: "\0020";
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.row:after,
.clearfix:after {
    clear: both;
}
.row,
.clearfix {
    zoom: 1;
}
.overFlowFalse {
    overflow: hidden;
}
.overFlowTrue {
    overflow: visible;
}
.textOverFlow {
    text-indent: -99999px;
}
.hideElement {
    display: none;
}
.showElement {
    display: block;
}
.bold {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.alignR {
    text-align: right;
}
.alignC {
    text-align: center;
}
.scale {
    width: 100%;
}
.icon {
    background-image: url("../images/bg/iconSprites.png");
    background-repeat: no-repeat;
}
h1,
h2,
h3,
h4 {
    font-weight: normal;
}
table {
    text-align: left;
}
::-webkit-input-placeholder {
    color: #c0c0c0;
    font-size: 13px;
}
:-moz-placeholder {
    /* Firefox 18- */
    color: #898989;
    font-size: 13px;
}
::-moz-placeholder {
    /* Firefox 19+ */
    color: #898989;
    font-size: 13px;
}
:-ms-input-placeholder {
    color: #c0c0c0;
    font-size: 13px;
}
textarea {
    resize: vertical;
} /* Allow only vertical resizing of textareas. */
p,
h2,
h3 {
    orphans: 3;
    widows: 3;
} /* Define the minimal number of words (orphans & widows) that every line should contain. */
ul,
li,
ol {
    list-style: none;
    margin: 0;
}
a:active,
a:focus {
    outline: none;
}
/* END 		- Document Global Classes */

/* START  - Global components Styles */
.container-fluid {
    padding: 0;
}
#pageContent {
    min-height: 500px;
}
.tradeGothicNormal {
    font-family: "trade_gothic_normal";
    letter-spacing: 1px;
}
.tradeGothicBold {
    font-family: "trade_gothic_bold";
    letter-spacing: 1px;
}
.arialReguler {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    letter-spacing: 0;
}
#hdFormContainer .row p {
    overflow: hidden;
}
h1 {
    color: #ff6600;
    font-size: 31px;
    margin: 0 0 10px;
}
label {
    font-weight: normal;
}
.form-control {
    border-radius: 0;
    border: 0;
    height: 32px;
    color: #000;
    -webkit-box-shadow: inset 0 1px 3px 1px rgba(168, 168, 168, 0.59);
    -moz-box-shadow: inset 0 1px 3px 1px rgba(168, 168, 168, 0.59);
    box-shadow: inset 0 1px 3px 1px rgba(168, 168, 168, 0.59);
}
.form-control:focus {
    box-shadow: none;
    border: 0;
}
.radio label,
.checkbox label {
    padding-left: 0;
}

.iradio {
    width: 15px;
    height: 15px;
    background: url("../images/bg/iconSprites.png") right -43px no-repeat;
}
.iradio.checked {
    background-position: 0 -43px;
}
.icheckbox {
    width: 23px;
    height: 18px;
    background: url("../images/bg/iconSprites.png") 0 -68px no-repeat;
}
.icheckbox.checked {
    background-position: right -68px;
}

.btn-default {
    background-position: right -96px;
    background-repeat: repeat-x;
    height: 33px;
    border: 0;
    border-radius: 0;
    text-shadow: none;
    font-size: 18px;
    color: #fff;
    line-height: 22px;
    text-transform: uppercase;
    padding-left: 15px;
}
.btn-default span {
    display: block;
    background-position: right -144px;
    padding-right: 15px;
}
.btn-default:hover,
.btn-default:focus {
    background-position: right -182px;
    color: #fff;
}
/* END--  - Global components Styles */

/* START  - Header Styles */
#pageHeader {
    background: url("../images/bg/headerBg.png") 0 0 repeat-x;
    height: 91px;
}
/* END--  - Header Styles */

/* START  - Footer Styles */
#pageFooter {
    height: 48px;
    background: url("../images/bg/footerBG.jpg") 0 0 repeat-x;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 3;
}
/* END--  - Footer Styles */

/* START  - hdFormContainer Styles */
#hdForm {
    position: relative;
}
#hdForm .mandatory {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 545px;
    width: 100%;
    text-align: right;
}
#hdFormContainer .container {
    padding-top: 48px;
    padding-bottom: 48px;
    max-width: 671px;
}
#hdFormContainer .container:first-child .row {
    margin: 0;
    background: #191919;
    padding: 60px 45px;
}
#hdFormContainer .formList {
    margin-top: 20px;
}
#hdFormContainer .form-control {
    max-width: 545px;
}
#hdFormContainer .caption {
    font-size: 17px;
    text-transform: uppercase;
    display: block;
}
#hdFormContainer .subHeading {
    padding-bottom: 3px;
}
#hdFormContainer .radio label {
    font-size: 19px;
    text-transform: uppercase;
}
#hdFormContainer .mobileOpt {
    background: #fff url("../images/bg/iconSprites.png") right -215px no-repeat;
    border: none;
    box-shadow: none;
}
#hdFormContainer .sbHolder {
    width: 290px;
    height: 33px;
    font-family: "trade_gothic_normal";
    letter-spacing: 1px;
    border: 0;
    background: #fff;
}
#hdFormContainer .sbSelector {
    height: 33px;
    line-height: 33px;
    color: #000;
    font-size: 14px;
    width: 249px;
    z-index: 0;
}
#hdFormContainer .sbToggle {
    width: 41px;
    height: 33px;
    background: url("../images/bg/iconSprites.png") 0 0 no-repeat;
}
#hdFormContainer .sbToggle.sbToggleOpen {
    background-position: right 0;
}
#hdFormContainer .sbOptions {
    width: 100%;
    z-index: 2;
}
#hdFormContainer .sbOptions li a {
    font-size: 13px;
    min-height: 30px;
    display: block;
    z-index: 100;
    box-sizing: border-box;
}
#hdFormContainer .sbOptions li a:hover {
    color: #ff6600;
}
#hdFormContainer .form-group .combobox-container {
    position: relative;
}
#hdFormContainer .comboBoxInput {
    padding-top: 6px;
    padding-bottom: 6px;
    border: 0;
    border-radius: 0;
    height: 33px;
    line-height: 33px;
    color: #000;
    font-size: 14px;
    width: 249px;
    position: absolute;
    top: 0;
    z-index: 1;
    text-indent: 10px;
    font-family: "trade_gothic_normal";
    letter-spacing: 1px;
}
.ar_ZZ #hdFormContainer .comboBoxInput {
    padding-bottom: 0;
}
#hdFormContainer .combobox-wrapper input,
#hdFormContainer .combobox-wrapper div,
#hdFormContainer .combobox-wrapper ul {
    outline: none;
}
#hdFormContainer .form-group .radio {
    display: inline-block;
    margin-bottom: 0;
}
#hdFormContainer .iradio {
    float: right;
    margin: 5px 30px 0 10px;
}
#hdFormContainer .icheckbox {
    float: left;
    margin: 0 15px 5px 0;
}
#hdFormContainer .form-group .lego {
    background: #020203;
    margin: 0 0 0 37px;
    padding: 15px;
    width: 93%;
    border: 1px solid #2d2c2c;
    display: none;
}
#hdFormContainer .form-group .lego .form-control {
    height: 25px;
    margin: 0;
}
#hdFormContainer .form-group .lego .form-group {
    margin: 15px 0 0;
}
#hdFormContainer .form-group .lego .form-group:first-child {
    margin: 0;
}
#hdFormContainer .form-group .lego .caption {
    font-size: 14px;
    padding-bottom: 5px;
}
#hdFormContainer .form-group.formOptions {
    padding: 15px 0 0;
}
#hdFormContainer .form-group.formOptions p {
    margin-top: 10px;
}
#hdFormContainer .form-group.formOptions .optionCopy3 {
    margin-bottom: 20px;
}
#hdFormContainer .form-group.formOptions .termsCopy {
    margin-bottom: 30px;
    margin-top: 40px;
}
#hdFormContainer .form-group.formOptions .termsCopy a {
    text-decoration: underline;
}
#hdFormContainer .calenderWrap {
    position: relative;
}
#hdFormContainer .calenderWrap .caption {
    width: 200px;
}
#hdFormContainer .calenderWrap #date_of_birth {
    width: 150px;
    float: left;
}
#hdFormContainer .calenderWrap .ui-datepicker-trigger {
    float: left;
    padding: 0;
    margin: -2px 0 0 6px;
    width: 32px;
    height: 32px;
    background: url("../images/bg/iconSprites.png") right -291px no-repeat;
    border: 0;
    font-size: 0;
    text-indent: -9999px;
}
#hdFormContainer .calenderWrap .fieldError {
    clear: both;
}
#hdFormContainer div.fieldError {
    color: #ff2a00;
    padding: 10px 0 0;
    text-transform: uppercase;
}
#hdFormContainer #submitBtn {
    position: relative;
}
#hdFormContainer #submitBtn .loader {
    width: 20px;
    height: 20px;
    background: url("../images/bg/loader2.gif") 0 0 no-repeat;
    position: absolute;
    right: -29px;
    top: 6px;
    display: block;
}
#hdFormContainer .thanksPage ~ p,
#hdFormContainer .tncHeading ~ p {
    margin-bottom: 15px;
}
#hdFormContainer .thanksPage ~ ol,
#hdFormContainer .thanksPage ~ ul,
#hdFormContainer .tncHeading ~ ol,
#hdFormContainer .tncHeading ~ ul,
#hdFormContainer .thanksPage ~ ol ol,
#hdFormContainer .thanksPage ~ ul ol,
#hdFormContainer .thanksPage ~ ol ul,
#hdFormContainer .thanksPage ~ ul ul,
#hdFormContainer .tncHeading ~ ol ol,
#hdFormContainer .tncHeading ~ ul ol,
#hdFormContainer .tncHeading ~ ol ul,
#hdFormContainer .tncHeading ~ ul ul {
    margin: 0 0 15px 15px;
}
.ar_ZZ #hdFormContainer .thanksPage ~ ol,
.ar_ZZ #hdFormContainer .thanksPage ~ ul,
.ar_ZZ #hdFormContainer .tncHeading ~ ol,
.ar_ZZ #hdFormContainer .tncHeading ~ ul,
.ar_ZZ #hdFormContainer .thanksPage ~ ol ol,
.ar_ZZ #hdFormContainer .thanksPage ~ ul ol,
.ar_ZZ #hdFormContainer .thanksPage ~ ol ul,
.ar_ZZ #hdFormContainer .thanksPage ~ ul ul,
.ar_ZZ #hdFormContainer .tncHeading ~ ol ol,
.ar_ZZ #hdFormContainer .tncHeading ~ ul ol,
.ar_ZZ #hdFormContainer .tncHeading ~ ol ul,
.ar_ZZ #hdFormContainer .tncHeading ~ ul ul {
    margin: 0 15px 15px 0;
}
#hdFormContainer .thanksPage ~ ol li,
#hdFormContainer .tncHeading ~ ol li,
#hdFormContainer .thanksPage ~ ol ol li,
#hdFormContainer .tncHeading ~ ol ol li {
    list-style: decimal outside none;
}
#hdFormContainer .thanksPage ~ ul li,
#hdFormContainer .tncHeading ~ ul li,
#hdFormContainer .thanksPage ~ ol ul li,
#hdFormContainer .tncHeading ~ ol ul li {
    list-style: disc outside none;
}
#hdFormContainer .thanksPage ~ ul ul li,
#hdFormContainer .tncHeading ~ ul ul li {
    list-style: circle outside none;
}
#hdFormContainer .thanksPage ~ ul ul ul li,
#hdFormContainer .tncHeading ~ ul ul ul li {
    list-style: square outside none;
}
#hdFormContainer .privacy-pop-up {
    position: relative;
}
#hdFormContainer .popUpContainer {
    display: none;
    padding: 15px 15px 0;
    margin-bottom: 20px;
    background: #dfdfdf;
    color: #000;
    position: relative;
}
#hdFormContainer .popUpContainer .arrow {
    height: 40px;
    width: 40px;
    display: block;
    position: absolute;
    left: 0;
    top: -18px;
}
#hdFormContainer .popUpContainer .arrow:before {
    content: "";
    height: 0;
    width: 0;
    display: block;
    border: 18px transparent solid;
    border-top-width: 0;
    border-bottom-color: #dfdfdf;
}
#hdFormContainer .form-group.formOptions .popUpContainer p {
    margin: 0;
    padding-bottom: 15px;
}
#hdFormContainer .mCSB_dragger_bar {
    border: 1px #999 solid;
}

/* Dealer Search styles*/
#hdFormContainer .dealerMap {
    width: 100%;
    height: 210px;
    margin-top: 0px;
}
#hdFormContainer .mapAccordian {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#hdFormContainer .mapAccordian li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #585858;
    color: #fff;
    height: 44px;
    width: 100%;
    overflow: hidden;
    margin-top: 1px;
    font-family: "trade_gothic_normal";
    font-size: 20px;
    cursor: pointer;
}
#hdFormContainer .mapAccordian li span {
    background: url(../images/content/map-small.png) no-repeat center center;
    width: 22px;
    height: 34px;
    float: left;
    margin: 5px 0 5px 10px;
    font-size: 16px;
    font-family: "trade_gothic_bold";
    color: #000;
    text-align: center;
    line-height: 24px;
    text-transform: uppercase;
}
#hdFormContainer .mapAccordian li p {
    width: 80%;
    float: left;
    margin: 0 0 0 30px;
    line-height: 42px;
    padding: 0;
    color: #fff;
}
#hdFormContainer .mapAccordian li.active {
    height: auto;
    background: #f58220;
}
#hdFormContainer .mapAccordian li.active p {
    margin: 9px 0 9px 30px;
    line-height: 24px;
}
#hdFormContainer .mapAccordian li.active span {
    color: #f58220;
    background: url(../images/content/map-small-active.png) no-repeat center
        center;
}
#hdFormContainer .noDealer {
    padding: 5px 0 0;
    color: #fb4024;
}
#hdFormContainer .markerText {
    font-size: 20px;
    color: #000;
    font-family: "trade_gothic_bold";
}
#hdFormContainer .markerTextActive {
    font-size: 20px;
    color: #f38231;
    font-family: "trade_gothic_bold";
}
#hdFormContainer #findDealer .field-validation-valid,
#hdFormContainer #findDealer .validation-summary-valid {
    display: none;
}
#hdFormContainer #findDealer .field-validation-error {
    color: #fb4024;
    font-family: "trade_gothic_normal";
    font-size: 14px;
}

.ar_ZZ.tradeGothicNormal {
    direction: rtl;
}
.ar_ZZ #hdForm .mandatory {
    text-align: left;
}
.ar_ZZ #hdFormContainer .calenderWrap #date_of_birth {
    position: absolute;
}
.ar_ZZ #hdFormContainer .calenderWrap .ui-datepicker-trigger {
    float: right;
    margin-right: 158px;
}
.ar_ZZ #hdFormContainer .sbToggle {
    float: left;
    position: relative;
}
.ar_ZZ #hdFormContainer .icheckbox {
    float: right;
    margin: 0 0 5px 15px;
}
.ar_ZZ .btn-default span {
    display: block;
    background-position: left -328px;
    padding-left: 17px;
    padding-right: 2px;
}
.ar_ZZ #ui-datepicker-div {
    direction: ltr;
}
.ar_ZZ .btn-default {
    padding-left: 9px;
}

@media screen and (max-width: 408px) {
    .pt_PT #hdForm .mandatory,
    .sv_SE #hdForm .mandatory,
    .es_XX #hdForm .mandatory,
    .ru_RU #hdForm .mandatory {
        left: auto;
        right: 0;
        top: -15px;
        max-width: 545px;
        width: 80%;
        text-align: right;
    }
}

/* END--  - hdFormContainer Styles */

/* START  - Font for locales Styles */
.ru_RU.tradeGothicNormal,
.el_GR.tradeGothicNormal,
.pl_PL.tradeGothicNormal,
.cs_CZ.tradeGothicNormal,
.ar_ZZ.tradeGothicNormal,
.ru_RU #hdFormContainer .sbHolder,
.el_GR #hdFormContainer .sbHolder,
.pl_PL #hdFormContainer .sbHolder .cs_CZ #hdFormContainer .sbHolder {
    font-family: "tradegothic_boldcondtwenty";
}
/*.ru_RU #hdFormContainer .privacy-pop-up .arrow { top: 38px;} */
/* END--  - Font for locales Styles */

#hdFormContainer #addr_city + .sbHolder .sbOptions {
    height: 110px;
}

#hdForm .formModel__likeIpt {
    position: relative;
    background-color: #fff;
    color: #000;
    display: inline-block;
}

#hdForm .formModel__calendar {
    transform: translateY(-2px);
}

#hdForm .formModel__likeIpt .small,
#hdForm .formModel__likeIpt .middle {
    text-align: center;
    display: inline-block;
    width: 40px;
    box-shadow: none;
    padding: 6px;
}

#hdForm .formModel__likeIpt .middle {
    width: 50px;
}

#hdForm .common_form-hidden-ipt {
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
    opacity: 0;
}

/* Form input radio ui */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .radio input[type="radio"] {
        margin-left: 10px;
        margin-top: 0px;
    }
    #hdFormContainer .form-group .radio {
        width: 135px;
    }
}
